<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Actors and Actresses</title>
</head>
<body>
	<h1>Top 10 Actors and Actresses</h1>
	<ol>
		<li>Takeru Satoh</li>
		<li>Shun Oguri</li>
		<li>Erika Toda</li>
		<li>IU</li>
		<li>Toby Maguire</li>
		<li>Hailee Steinfeld</li>
		<li>Tom Cruise</li>
		<li>Keanu Reeves</li>
		<li>Scarlett Johansson</li>
		<li>Benedict Cumberbatch</li>
	</ol>

	<a href="../../index.html">Home Page</a>
	<br>
	<a href="./top10Movies.html">Top 10 Movies</a>
	<br>
	<a href="../../music/top10Singers.html">Top 10 Singers</a>
	<br>
	<a href="../../music/top10Songs.html">Top 10 Songs</a>

</body>
</html>